html
{
	width:100%;
	height:100%;
	font-family:Noto Sans;
	font-size:1em;
	background-color:#000000;
}

body
{
	position:relative;
	float:left;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	background-color:#000000;
}

#page
{

	float:left;
	width:100%;
	height:100%;
	background-color:#000000;
}

#header
{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:70px;
	border-bottom:1px solid #000000;
	background-color:#141414;
	
	-moz-box-shadow:0 0 10px 1px #000000;
	-webkit-box-shadow:0 0 10px 1px #000000;
	box-shadow:0 0 10px 1px #000000;
	z-index:100;
	text-align:center;
}

#logo
{
	position:relative;
	float:left;
	width:300px;
	display:block;
	padding:0px;
}

#form
{
	position:relative;
	float:right;
	padding:20px;
}

#form button
{
	float:right;
	background-color:#333333;
	border:1px solid #000000;
	font-size:1em;
	font-family:Noto Sans;
	font-size:1em;
	color:#CCCCCC;
	margin:0px 0px 0px -5px;
	z-index:4;
}

#form input
{
	float:right;
	width:200px;
	margin:0px;
	vertical-align:middle;
	font-family:Noto Sans;
	font-size:1.5em;
	color:#CCCCCC;
	background-color:#333333;
	border:1px solid #000000;
}

#form select
{
	float:left;
	width:300px;
	margin:0px 20px 0px 0px;
	padding:0px;
	vertical-align:middle;
	font-family:Noto Sans;
	font-size:1.5em;
	color:#CCCCCC;
	background-color:#333333;
	border:1px solid #000000;
}

.social_icons
{
	width:40px;
	height:40px;
	border:1px solid #333333;
	margin:0px;
	padding:0px;
}

#main
{
	position:relative;
	max-width:1300px;
	top:70px;
	margin:0 auto;
	background-color:#000000;
}


#stories_wrapper
{	
	position:relative;
	padding:10px;
	background-color:#141414;
}
#stories
{	
	position:relative;
	margin:0 auto;
	text-align:center;
}

.story_wrapper
{
	position:relative;
	width:25%;
	padding:10px;
}

.story
{
	position:relative;
	float:left;
	width:100%;
	border:1px solid #333333;
	text-align:left;
	background-color:#000000;
}

.text
{
	position:relative;
	float:left;
	padding:10px;
	line-height:1.5;
	color:#CCCCCC;
	display:block;
}

.title
{
	position:relative;
	float:left;
	font-size:1.25em;
	font-weight:bold;
	color:#DA4D0F;
	display:block;
}

.title a:hover
{ 
	text-decoration:none;
	color:#CCCCCC;
}

#loading
{
	display:none;
	width:100%;
	margin:0 auto;
	background-color:#141414;
}

#loading img
{
	position:relative;
	width:500px;
	display:block;
	margin:0 auto;
}

#footer
{
	float:left;
	width:100%;
}

@media screen and (max-width: 1000px)
{
	#main
	{
		width:100%;
	}
	
	#logo
	{
		width:100%;
	}
	
	#form
	{
		display:none;
	}
	
	#main
	{
		top:200px;
	}
	
	.story_wrapper
	{
		width: 100%;
	}
	
	.source
	{
		font-size:2em;
	}
	
	.title
	{
		font-size:4em;
	}
}

input, select, textarea
{
	background-color:#CCCCCC;
	font-size:1em;
	color:#141414; 
}

.feeds_table
{
	margin:20px;
	background-color:#CCCCCC;
}

.feeds_table td
{
	background-color:#141414;
	color:#CCCCCC;
}

.feed_submit_form
{
	margin:20px;
	padding:0px;
	background-color:#141414;
}

.feed_submit_form table
{
	background-color:#CCCCCC;
}

.feed_submit_form table td
{
	background-color:#141414;
}

.login_form_container
{
	width:500px;
	margin:0px auto;
}

.login_form
{
	width:100%; 
	margin:40px 0px 0px 0px;
	padding:0px;
}

.login_form table
{
	width:100%;
	background-color:#E7E7E2;
}

.login_form table td
{
	width:100%;
	color:#E7E7E2;
	background-color:#121212;
}

.login_form table td h1
{
	margin:0px;
	padding:0px;
}

.login_form table td input
{
	width:100%;
}